/*!
* @file Authority.cpp
* @brief ゲーム中の権能を定義する
* @date 2013/12/22
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Authority.h"

namespace Deeangband
{
	Authority::Authority(void) : CreatureTemplate()
	{
		this->WipeData();
		return;
	}

	Authority::~Authority(void)
	{
		this->WipeData();
		return;
	}

	void Authority::WipeData(void)
	{
	}

}
